/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video,
figure,
figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  background: #fcfcfc;
  font-family: 'CantarellRegular', sans-serif;
  position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
  font-family: 'CantarellRegular', sans-serif;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #1db8b9;
}
a:hover {
  text-decoration: underline;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
p {
  line-height: 24px;
  color: #9f9f9f;
  font-size: 14px;
}
.features-tour a.norm, .features-bg a.norm {color:#656565}

@font-face {
    font-family: 'CantarellRegular';
    src: url('fonts/Cantarell-Regular-webfont.eot');
    src: url('fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('fonts/Cantarell-Regular-webfont.svg#CantarellRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*** Less File Starts Here **/
.font-family {
  font-family: 'CantarellRegular', sans-serif;
}
.round-corners {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.transition {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.bg-transition {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.color-transition {
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.box-shadow {
  -webkit-box-shadow: 1px 1px 1px #999999;
  -moz-box-shadow: 1px 1px 1px  #999999;
  box-shadow: 1px 1px 1px #999999;
}
.grey-gradient {
  background: #f4f4f4;
  background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
}
.blue-gradient {
  background: #1fb8b9;
  background: -moz-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(23%, #1fb8b9), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -o-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -ms-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
}
.grey-button {
  background: #bebebe;
  /* Old browsers */

  background: -moz-linear-gradient(top, #bebebe 0%, #929292 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bebebe), color-stop(100%, #929292));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #bebebe 0%, #929292 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #bebebe 0%, #929292 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #bebebe 0%, #929292 100%);
  /* IE10+ */

  background: linear-gradient(top, #bebebe 0%, #929292 100%);
  /* W3C */
}
.blue-button {
  background: #1ec6c7;
  /* Old browsers */

  background: -moz-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1ec6c7), color-stop(100%, #19aaac));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* IE10+ */

  background: linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* W3C */
}


header {
  margin: 30px auto;
  position:relative;
  z-index: 100;
}

.page-template-home-template-php{
  margin-top: -10px;
}

header .logo{
  background: url(images/logo-new.png) 0 0 no-repeat;
  display: block;
  height:93px;
  margin-top: -10px;
  font-size:0;
  transition:background 0.3ms ease-in-out 0.2s;
}

header .logo:hover{
  background-position: left -93px;
}

header nav {
  position: relative;
  z-index: 100000;
  top: 34px;
}
header nav ul {
  float: right;
  position: relative;
}
header nav ul li {
  float: left;
  position: relative;
}

header nav ul li:last-child a {
  padding-right: 0;
}
header nav ul li ul {
  position: absolute;
  z-index: 500000000000;
  top: 31px;
  left: 0;
  background: #1db8b9;
  padding: 10px 0;
  width: 225px;
  border: 1px solid #f5f5f5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
header nav ul li ul .current-menu-item a {
  color: white !important;
}
header nav ul li ul .current-menu-item a:hover {
  color: #1db8b9 !important;
  text-decoration: none;
}
header nav ul li ul li {
  float: none;
  padding: 0;
  margin: 0;
  position: relative;
  background-image: none;
  z-index: 50000;
}
header nav ul li ul li a {
  font-size: 15px !important;
  color: white !important;
  display: block;
  padding: 8px 10px;
  background: none !important;
  text-shadow: none !important;
}
header nav ul li ul li a:hover {
  background: #f5f5f5 !important;
  color: #1db8b9 !important;
  text-decoration: none;
}
header nav ul li ul li a {
  font-size: 15px !important;
  color: white;
  display: block;
  background: none !important;
  text-shadow: none !important;
}
header nav ul li ul li a:hover {
  color: #1db8b9;
  text-decoration: none;
}
header nav ul li.current-menu-item a {
  color: #1db8b9;
  text-decoration: none;
}
header nav ul li a {
  color: #666666;
  padding: 5px 17px;
  font-size: 16px;
  font-family: 'CantarellRegular', sans-serif;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
header nav ul li a:hover {
  color: #1fa7a7;
  text-decoration: none;
}


.home-video{
  overflow: hidden;
  margin-top: 40px;

}
.free-trial-home .gform_wrapper {margin-top: 0px !important}
.free-trial-home .gform_heading {display:none}
.free-trial-home .sm {font-size:80%;margin-bottom: -10px}
.gform_wrapper .validation_message {display:none !important}
body .gform_wrapper .validation_error {
  font-size: 13px !important;font-weight: normal !important;
  border: 0px !important;
  margin: 10px 0 !important;
  padding-left: 0 !important;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
  border: 0px !important;
  margin: 0px !important;
  padding-left: 0px !important;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
  margin-top: 0px !important;
}

.shadow {
  -webkit-box-shadow: 0px -1px 1px 5px #fafafa;
  -moz-box-shadow: 0px -1px 1px 5px #fafafa;
  box-shadow: 0px -1px 1px 5px #fafafa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 960px;
  margin: 0 auto;
}
.home {
  background: none repeat scroll 0 0 white;
  text-align: center;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  padding: 25px 0;
  position: relative;
}

.home-title{
  font-size:29px;
  padding:0 0 20px 0;
  color: #1db8b9;
  font-weight:normal;
}
.home-title-form{
  font-size:22px;
  margin: -10px 0 15px 0;
  padding:-10px 0 0px 0;
  color: #1db8b9;
  font-weight:normal;
}

img.valigncenter {
  vertical-align: middle;
}

.get-started{
  margin: 10px 0 60px;
}

.get-started h2, h3{
  color: #656565;
  font-weight: normal;

}
.get-started h2{
  font-size: 32px;
  margin-bottom: 20px;
}
.get-started h3{
  color: #656565;
  font-size: 19px;
  line-height: 28px;
}

.get-started img{
  /*margin: 20px 0;*/
}


.home-get-started{
  text-align: center;
}

.home-get-started .button{
  padding: 23px 32px;
  margin-bottom: 5px;
}

.home-get-started p{
  color: #656565;

  font-size: 18px;
}

.home-get-started img{
  position:relative;
  top:6px;
}

.home .home-bg {
  left: -7em;
  position: absolute;
  top: -2em;
}
.home .grid_7 {
  margin-left: 30px;
  margin-right: 50px;
}
.home h1 {
  padding-top: 30px;
  font-size: 48px;
  color: #1db8b9;
}
.home h2 {
  color: #525252;
  font-size: 30px;
  margin: 15px 0 25px;
}
.home p {
  color: #9f9f9f;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 15px;
}
.home a {
  margin-bottom: 10px;
}


.features {
  background: #1ba3a4;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}
.features .grid_5 {
  margin: 50px 0 30px;
}
.features img {
  float: left;
  margin: 0 20px 150px 0;
}
.features h1 {
  color: white;
  font-size: 22px;
  margin-bottom: 15px;
}
.features p {
  color: #94f3f4;
  font-size: 12px;
  line-height: 24px;
}
.features .grid_5:first-child {
  margin-left: 40px;
  padding-right: 20px;
}
.features .grid_5:last-child {
  padding-left: 20px;
}
.features ul {
  list-style: disc;
  margin-left: 40px;
  font-size: 12px;
  margin-bottom: 20px;
}
.features ul li {
  margin: 5px 0;
  color: #94f3f4;
  line-height: 20px;
}
.feature-image {
  margin-top: 20px;
  background: #f5f5f5;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.feature-image .grid_4 {
  margin: 35px 0 30px;
  width: 250px;
}
.feature-image a {
  display: block;
  height: 147px;
  padding: 0;
  position: relative;
  border: 10px solid #efefef;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.feature-image a:hover {
  border: 10px solid #f6f0d2;
  text-decoration: none;
}
.feature-image a:hover span {
  opacity: 1;
}
.feature-image a span {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  left: 0;
  top: 0;
  opacity: 0;
  position: absolute;
}
.feature-image p {
  color: #9f9f9f;
  margin-top: 15px;
  font-size: 12px;
  line-height: 24px;
}
.feature-image .first-child {
  margin-left: 40px;
  padding-right: 90px;
}
.feature-image .last-child {
  padding-left: 90px;
}
.content {
  background: none repeat scroll 0 0 white;
  text-align: center;
  padding: 25px 0;
  position: relative;
}
.content h1 {
  color: #1db8b9;
  font-size: 42px;
  padding-top: 10px;
}
.content h1 span {
  color: #3d3d3d;
}
.content article a {
  float: right;
}
.content .grid_15 {
  margin-left: 22px;
}
.content .buy {
  margin-top: 30px;
  padding: 25px 25px 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.content .buy hgroup {
  text-align: left;
  padding-left: 35px;
  margin-bottom: 50px;
}
.content .buy hgroup h1 {
  color: #3d3d3d;
  font-size: 24px;
  padding-bottom: 10px;
}
.content .buy hgroup h2 {
  color: #9f9f9f;
  font-size: 14px;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
.content .buy p {
  width: 700px;
  text-align: center;
  margin: 0 auto;
  line-height: 26px;
  color: #9f9f9f;
  font-size: 14px;
  clear: both;
}
.content .buy p a {
  color: #1db8b9;
  text-decoration: underline;
}
.content .buy p a:hover {
  text-decoration: none;
}
.content .buy .grid_5 {
  width: 240px;
}
.content .buy .product {
  background: #f4f4f4;
  background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  position: relative;
  text-align: left;
  margin-bottom: 30px;
  margin-left: 21px;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.content .buy .product:hover {
  background: #1fb8b9;
  background: -moz-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(23%, #1fb8b9), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -o-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: -ms-linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
  background: linear-gradient(top, #1fb8b9 23%, #ffffff 100%);
}
.content .buy .product:hover h1 span {
  color: #1db8b9;
}
.content .buy .product:hover .price {
  background-position: 0 -91px;
}
.content .buy .product article {
  background: white;
  padding: 10px;
}
.content .buy .product article header {
  margin: 10px 0 25px;
}
.content .buy .product article ul {
  min-height: 310px;
}
.content .buy .product article ul li {
  border-top: 1px solid #dedede;
  padding: 15px 5px;
  color: #9f9f9f;
  line-height: 20px;
}
.content .buy .product h1 {
  color: #3d3d3d;
  font-size: 18px;
}
.content .buy .product h1 span {
  display: block;
  font-size: 32px;
  margin-top: 10px;
}
.content .buy .product .price {
  color: white;
  font-size: 34px;
  height: 68px;
  padding: 23px 10px 0;
  position: absolute;
  width: 75 px;
  right: -25px;
  top: -30px;
  line-height: 40px;
}
.content .buy .product .first {
  padding: 23px 0 0 24px;
  width: 73px;
}
.content .buy .product:first-of-type {
  margin-left: 15px;
}
.content .buy .product:last-child {
  margin-left: 34px;
}
.feature-title {
  margin-top: 25px;
  text-align: left;
}
.feature-title hr {
  background: none repeat scroll 0 0 #f0f0f0;
  border: 0 none;
  height: 1px;
  width: 93%;
  margin-bottom: 25px;
}
.feature-title .summary {
  margin-left: 35px;
  text-align: left;
}
.feature-title .summary h1 {
  color: #3d3d3d;
  font-size: 26px;
  font-weight: thin;
  margin: 10px 0 25px;
}
.feature-title .summary p {
  margin-bottom: 20px;
}
.feature-title .summary ol {
  list-style: decimal;
  margin-left: 40px;
  font-size: 14px;
  margin-bottom: 20px;
}
.feature-title .summary ol li {
  margin: 5px 0;
  color: #555;
  line-height: 20px;
}
.feature-title .summary ul {
  list-style: disc;
  margin-left: 40px;
  font-size: 14px;
  margin-bottom: 20px;
}
.feature-title .summary ul li {
  margin: 5px 0;
  color: #555;
  line-height: 20px;
}
.feature-title img {
  margin-bottom: 70px;
}
.feature-title .product-features {
  margin: 0px 0 0 15px;
  padding: 40px 10px 20px 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
.feature-title .product-features h1 {
  color: #3d3d3d;
  font-size: 24px;
  margin-bottom: 60px;
}
.feature-title .product-features h1 span {
  color: #1db8b9;
}
.feature-title .product-features .grid_5:first-of-type {
  margin-right: 55px;
}
.feature-title .product-features .grid_5 {
  margin: 0;
  width: 275px;
}
.feature-title .product-features .feature {
  clear: both;
  margin-bottom: 30px;
  position: relative;
}
.feature-title .product-features .feature header {
  border-top: 1px solid #e9e9e9;
}
.feature-title .product-features .feature header h1 {
  font-size: 18px;
  margin-bottom: 15px;
  background: white;
  display: inline;
  padding-right: 20px;
  position: relative;
  top: -10px;
}
.feature-title .product-features .feature header .head-bg {
  background: #fafafa !important;
}
.feature-title .product-features .feature .caption {
  margin-left: 0 !important;
}
.caption p{
  margin-bottom: 15px;
}
.feature-title .product-features .feature p {
  margin-bottom: 15px;
}
.feature-title .product-features .feature:last-child {
  margin-bottom: 0;
}
.feature-title .product-features .f-image {
  left: -6em;
  position: absolute;
  top: -2.5em;
}
.sidebar {
  background: #f9f9f9;
  padding: 22px;
  width: 200px !important;
  margin-left: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sidebar h1 {
  color: #3d3d3d;
  font-size: 18px;
  margin-bottom: 30px;
}
.sidebar .sidenav li {
  margin: 20px 0;
}
.sidebar .sidenav li a {
  color: #9f9f9f;
  margin-left: -70px;
  padding: 7px 15px 7px 70px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: none;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.sidebar .sidenav li a:hover {
  background: #bfbfbf;
  color: white;
  text-decoration: none;
}
.sidebar .sidenav .current_page_item a {
  background: #1eb8b9;
  color: white;
}
.sidebar article:first-of-type {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e7e7e7;
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
  margin-bottom: 20px;
  color: #3d3d3d;
}
.entry h1 {
  font-size: 24px;
}
.entry p {
  margin-bottom: 20px;
}

.en-footer{
  background: #1db8b9;
  color:#fff;
  overflow: hidden;
  border-radius: 0;
  margin:0;
}

.footer-logo{
  color: #fff;
  font-size: 30px;
  font-family: 'CantarellRegular', sans-serif;
  display: block;
  margin-bottom: 20px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

.footer-logo:hover{
  text-decoration: none;
}

footer p{
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
  font-size: 16px;
}

.footer-menu{
  margin-right: -30px;
  margin-top: 45px;
  width: 244px;
}
.footer-menu li ul{
  margin-left: 15px;
}
.footer-menu a{
  color:#fff;
  font-size:14px;
  font-family: 'CantarellRegular', sans-serif;
}

.sync-logo{
  float:left;
  margin-right:20px;
  margin-top:-14px;
}

footer {
  margin-top: 20px;
  background: #f5f5f5;
  margin-bottom: 20px;
  padding: 30px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
footer .grid_3:first-child {
  margin-left: 40px;
}
footer h1 {
  color: #3d3d3d;
  font-size: 14px;
  margin-bottom: 25px;
}
footer ul {
  list-style: none;
  margin-bottom:20px;
  margin-left: -9px;
}
footer ul li {
  float:left;
  font-size:16px;
  margin:4px 0;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3);
  width:121px;
}
footer ul li a {
  color: #9f9f9f;
}
footer ul li a:hover {
  color: #3d3d3d;
  text-decoration: none;
}
footer .character {
  bottom: 0;
  height: 190px;
  position: absolute;
  right: 2em;
  width: 200px;
}
.footer-nav{
  float: left;
  margin-left: 50px;
  margin-right: 60px;
  width: 200px;
}
footer .character:hover {
  background-position: 1px -189px;
}
.news{
  float: left;
  margin-top: 43px;
  width: 250px;
}
.news-article{
  margin-bottom: 20px;
}
.news-article h4{
  margin-bottom: 0px;
}
.news-article .date{
  color: #3d3d3d;
  font-size: 12px;
  text-shadow: none;
}
.news h3{
  font-size: 20px;
  margin-bottom: 15px;
}
.news h3, .news-article h4 a{
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0, .3);
  font-weight: normal;
}
.copyright {
  margin-top: 15px;
  color: #9f9f9f;
  position: relative;
  text-shadow: 1px 1px 1px rgba(0,0,0, .3);
}
.copyright{
  font-size: 10px;
  color: #fff;
  font-family: 'CantarellRegular', sans-serif;
  padding-top: 25px;
}
.copyright a {
  color: #fff;
}
.copyright a:hover {
  text-decoration: underline;
}
.gform_button {width:224px !important}
.button {
  font-family: 'CantarellRegular', sans-serif;
  background: #1db7b8;
  color: #fff;
  cursor: pointer;
  font-size: 26px;
  padding: 12px 0;
  margin: 0 auto;
  display: block;
  width: 280px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  border:0px !important;
}
.button:hover {
  background: #149192;
  text-decoration: none;
}

.btn-small {
  font-family: 'CantarellRegular', sans-serif;
  background: #1db7b8;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 12px 30px;
  min-width: 150px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
}
.btn-small:hover {
  background: #149192;
  text-decoration: none;
}

.btn-smallest {
  font-family: 'CantarellRegular', sans-serif;
  background: #1db7b8;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  padding: 10px 18px;
  min-width: 110px;
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.btn-smallest:hover {
  background: #149192;
  text-decoration: none;
}

.blue-get-started-button{
  background-clip: padding-box;
  background-color: #656565;
  background: #41ebed; /* Old browsers */
  background: -moz-linear-gradient(top,  #41ebed 0%, #1db7b9 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41ebed), color-stop(100%,#1db7b9)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #41ebed 0%,#1db7b9 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #41ebed 0%,#1db7b9 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #41ebed 0%,#1db7b9 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #41ebed 0%,#1db7b9 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41ebed', endColorstr='#1db7b9',GradientType=0 ); /* IE6-9 */
  text-shadow: 0 1px 1px rgba(0,0,0,.3);

}

.blue-get-started-button:hover{
  background: -moz-linear-gradient(top,  #1db7b9 0%, #41ebed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1db7b9), color-stop(100%,#41ebed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1db7b9 0%,#41ebed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1db7b9 0%,#41ebed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1db7b9 0%,#41ebed 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #1db7b9 0%,#41ebed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1db7b9', endColorstr='#41ebed',GradientType=0 ); /* IE6-9 */

}

.buy-button {
  float: none !important;
  font-family: arial, sans-serif;
  font-size: 14px;
  color: white;
  background: #1ec6c7;
  /* Old browsers */

  background: -moz-linear-gradient(top, #1ec6c7 0%, #0f7b7c 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1ec6c7), color-stop(100%, #0f7b7c));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #1ec6c7 0%, #0f7b7c 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #1ec6c7 0%, #0f7b7c 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #1ec6c7 0%, #0f7b7c 100%);
  /* IE10+ */

  background: linear-gradient(top, #1ec6c7 0%, #0f7b7c 100%);
  /* W3C */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 12px;
  display: block;
  margin:0 auto;
  width: 70px;
  -webkit-box-shadow: 1px 1px 1px #999999;
  -moz-box-shadow: 1px 1px 1px  #999999;
  box-shadow: 1px 1px 1px #999999;
  position: relative;
}
.buy-button:hover {
  background: #1ec6c7;
  /* Old browsers */

  background: -moz-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1ec6c7), color-stop(100%, #19aaac));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* IE10+ */

  background: linear-gradient(top, #1ec6c7 0%, #19aaac 100%);
  /* W3C */
  top: 1px;
  text-decoration: none;
}
.fmp {
  left: 190px !important;
}
.bottom-links {
  background: #f6f6f6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float:none !important;
  top:15px;
  padding:25px 10px 20px;
  width:525px !important;
  position: relative;
  left: 140px;
}
.mp-bottom-links{
  background: none repeat scroll 0 0 #F6F6F6;
    border-radius: 5px 5px 5px 5px;
    float: none !important;
    left: 202px;
    padding: 25px 10px 20px;
    position: relative;
    top: 0;
    width: 525px !important;
}
.link-bottom {
  width: 260px;
  display: inline-block;
}
.social {
  position: absolute;
  right: 0;
  top: -30px;
  z-index: 1;
}
.social ul {
  background: #1eb9ba;
  list-style: none;
  padding: 10px 10px 0;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}
.social ul li {
  margin-bottom: 10px;
  float: left;
  margin-right: 10px;
}
.social ul li:last-of-type{
  margin-right: 0;
}
.social ul li a {
  font-size: 0px;
  display: block;
  height: 27px;
  width: 30px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.social ul li .twitter:hover {
  background-position: 0 -27px;
}
.social ul li .facebook:hover {
  background-position: -31px -27px;
}
.social ul li .mail:hover {
  background-position: -62px -27px;
}
.image-hover {
  display: block;
  height: 147px;
  padding: 0;
  position: relative;
  border: 10px solid #efefef;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 230px;
}
.image-hover:hover {
  border: 10px solid #f6f0d2;
}
.image-hover:hover span {
  opacity: 1;
}
.image-hover span {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  left: 0;
  top: 0;
  opacity: 0;
  position: absolute;
}
.entry ol {
  list-style: decimal;
  margin-left: 40px;
  font-size: 14px;
  margin-bottom: 20px;
}
.entry ol li {
  margin: 5px 0;
  color: #555;
  line-height: 20px;
}
.entry ul {
  list-style: disc;
  margin-left: 40px;
  font-size: 14px;
  margin-bottom: 20px;
}
.entry ul li {
  margin: 5px 0;
  color: #555;
  line-height: 20px;
}
.entry h1 {
  font-size: 20px;
}
.entry h2 {
  font-size: 18px;
}
.entry h3 {
  font-size: 17px;
}
.entry h4 {
  font-size: 16px;
}
.entry h5 {
  font-size: 15px;
}
.entry h6 {
  font-size: 14px;
}
.entry img {
  margin: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.page-title {
  padding-left: 30px;
  width: 510px !important;
  text-align: left;
}
.toggle-content {
  line-height: 30px;
  color: #232323;
}
.toggle-title {
  font-size: 14px !important;
}
.toggle-title.open {
  background-position: 10px -29px !important;
}
table {
  /*background: #F5F5F5;*/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 20px;
  clear: both;
  width: 100%;
}
table thead {
  text-align: center;
}
table thead tr td:last-child {
  font-size: 20px;
  border-bottom: 1px solid #e0e0e0;
}
table tr td {
  padding: 10px 0;
  color: #656565;
}
table tr td:last-child {
  font-size: 12px;
}

.page-id-32 .sidebar article, .page-id-329 .sidebar article, .page-id-434 .sidebar article {
  display: none;
}
.lpPoweredBy, .lpEmtStarRating, .lpStaticButtonAddTextTD {
  display: none;
}
.lpStaticButton {
  background: none;
  border-radius: 0;
  padding: 0;
}
.lpStaticButton tr td {
  padding: 0;
}
.lpStaticButtonTR a {
  width: auto !important;
  height: auto !important;
  display: block !important;
}


/* Product Page */

.products p{
  color: #656565;

  font-size: 16px;
}

.products .home-get-started{
  margin-bottom: 50px;
}

/* =Table general
-------------------------------------------------*/
.products-table{
  background:#fff;
  padding: 30px;
  border-radius: 5px;
  width:92%;
  clear:both;
  margin: 0 auto 80px;
}
.products table {
  background: none;
  border-radius:0;
  width:100%;
  padding: 20px;
  margin: 30px auto;
  border-collapse: collapse;
}

/* 2px margin after thead - does not work in Safari and Chrome */
.products table thead:after {
  content: '\00A0';
  height: 0;
  display: table-caption;
  border-collapse: collapse;
}

/* tr */
.products table tr {
  -moz-transition: background-color 0.5s, color 0.5s;
  -webkit-transition: background-color 0.5s, color 0.5s;
  -o-transition: background-color 0.5s, color 0.5s;
  transition: background-color 0.5s, color 0.5s;
}

/* th-td */
.products table th:first-child{
  border: none;
}

.products table th {
  padding: 15px 2px;
  color: #1db7b8;
  font-weight: normal !important;

  font-size: 18px;
  text-align: center;
  border: 1px solid #b6f0f0;
  border-bottom: 0;
}

.products table td:last-child{

}
.products table td:first-child{
  border-right:1px solid #b6f0f0 !important;
  text-align: left;
  width: 51%;
}

.products table td, .downloads table td {
  padding: 15px 15px;
  border: 1px solid #b6f0f0;
  color: #656565;

  font-size: 15px;
  text-align: center;
  line-height: 20px;
  vertical-align: middle;
}

.products table tfoot td:first-child{
  border:none;
}

.products table tfoot td{
  font-size: 18px;
  text-align: center;
}

/* general header style */
.products table thead tr:hover{
  background:none;
  cursor: default;
}

.products table tbody tr.even, .products table tbody tr.alt { background: #e3ffff; }
.products table tbody tr:nth-child(even), .downloads table tbody tr:nth-child(even) { background: #e3ffff; }
/*table tbody tr td:nth-child(even) { border-right:1px solid #000;}*/

.features-bg{
  background: #e3fafb; /* Old browsers */
  background: -moz-linear-gradient(top,  #e3fafb 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3fafb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e3fafb 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3fafb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 1px solid #d9d9d9;
  padding: 60px 0;

  text-align: center;
}

.features-bg h3{
  font-size: 24px;
  color: #656565;
  margin-bottom: 20px;
}

.features-back{
  background: #e3fafb; /* Old browsers */
  background: -moz-linear-gradient(top,  #e3fafb 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3fafb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e3fafb 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e3fafb 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3fafb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  border-top: 1px solid #d9d9d9;
  padding: 60px 0 30px;

}

.features-bg h2{
  color: #1db7b8;

  font-size: 32px;
  font-weight: normal;
  padding: 0 0 20px;
  text-align: left;
}

.features-bg .features-nav{
  overflow: hidden;
}

.features-bg .features-nav li:before{
  content: "";
}

.features-bg .features-nav li{
  float:left;
  margin-right:10px;
}

.features-bg .features-nav li a{
  font-size:14px;
  width: 145px;
  padding: 12px 0;
  text-transform: uppercase;
  background: #999999;
  border-radius: 10px;
}

.features-nav li a:hover{
  background: #1db8b9 !important;
}


.features-bg p, ul{
  font-size: 15px;

  margin-bottom:15px;
  color: #656565;
  text-align: left;
}

.features-bg ul li{
  margin-bottom: 10px;
  line-height: 20px

}

.features-bg ul li:before{
  content: "» ";
}

.features-tour li{
  list-style: disc;
  margin-left: 20px;
  line-height: 22px;
}

.features-bg img{
  margin: 20px 0 -3px 0;
}

.features-bg span{
  color: #1db8b9;
}

.features-bg .product-feature{
  display:none;
}

.nav-container{
  position: relative;
  width:960px;
  margin: 0 auto;
  z-index: 1;
}

.features-tour-nav{
  position: fixed !important;
  top:145px;
  bottom: 300px;
}

.features-tour-nav li{
  margin-bottom:5px;
}

.features-tour-nav a{
  background: url(images/tour-nav.png) left top;
  display: block;
  font-size:0px;
  color: transparent;
  height: 94px;
  width:94px;
}

.features-tour-nav a:hover{
  background-position: top right;
}

.features-tour-nav .cloud{
  background-position: 0 -107px;
}

.features-tour-nav .cloud:hover{
  background-position: -94px -106px;
}

.features-tour-nav .team{
  background-position: 0 -213px;
}

.features-tour-nav .team:hover{
  background-position: -94px -213px;
}


.features-tour-nav .secure{
  background-position: 0 -321px;
}

.features-tour-nav .secure:hover{
  background-position: -94px -321px;
}

.features-tour-nav .web{
  background-position: 0 -418px;
}

.features-tour-nav .web:hover{
  background-position: -94px -418px;
}

.features-tour-nav .mobile{
  background-position: 0 -516px;
}

.features-tour-nav .mobile:hover{
  background-position: -94px -516px;
}

/* Features Page */
.features-tour h2{
  color: #656565;

  font-size: 30px;
  font-weight: normal;

}

.features-tour p{
   color: #656565;

  font-size: 16px;
  margin-bottom:20px;
}

.features-tour span{
  color: #1db8b9;
}

/* Languages */


.languages, #lang_sel {
  position: absolute;
  right: 70px;
  z-index: 99999999;
  top: -15px;
}
.languages .sf-sub-indicator{
  background: url("images/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: relative;
    right: -90px;
    text-indent: -999em;
    top: -13px;
}
.languages li {
  position: relative;
}
.languages li ul {
  background: none repeat scroll 0 0 #1DB8B9;
    border: 1px solid #F5F5F5;
    left: 0;
    display: none;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    top: 31px;
    width: 145px;
    z-index: 2147483647;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.languagesul li ul li {
  float: none;
  padding: 0;
  margin: 0;
  position: relative;
  background-image: none;
  z-index: 50000;
}
.languages li ul li a {
  font-size: 15px !important;
  color: white !important;
  display: block;
  padding: 8px 10px;
  background: none !important;
  text-shadow: none !important;
}
.languages li ul li a:hover {
  background: #f5f5f5 !important;
  color: #1db8b9 !important;
  text-decoration: none;
}
.languages li ul li a {
  font-size: 15px !important;
  color: white;
  display: block;
  background: none !important;
  text-shadow: none !important;
}
.languages li ul li a:hover {
  color: #1db8b9;
  text-decoration: none;
}
.languages li.current-menu-item a {
  color: #1db8b9;
  text-decoration: none;
}
.languages li a {
  color: #666666;
  padding: 5px 17px;
  font-size: 16px;
  display: block;
  font-family: 'CantarellRegular', sans-serif;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.languages li a:hover {
  color: #1fa7a7;
  text-decoration: none;
}


.wp-image-117,  .wp-image-118, .wp-image-121,.wp-image-120{
  margin-bottom:70px !important;
}
.ib{
  margin-bottom: 140px !important;
}
.news-break{
  margin-bottom: 40px;
  display: block;
}
.bdgLogo {
-webkit-transition: background 0.3s ease-in-out 0s;
-moz-transition: background 0.3s ease-in-out 0s;
transition: background 0.3s ease-in-out 0s;
background: url('images/horizontal-sprite.png') no-repeat scroll 0 0 transparent;
display: block;
height: 35px;
text-indent: -9999px;
float: right;
position: relative;
top:-19px;
width: 150px;
}

.bdgLogo:hover{
background-position:0 -35px;
}
.intro{
  display: none;
}
footer p{
  clear:both;
}
.verisign{
  background:none repeat scroll 0 0 transparent !important;
  border-radius:0 0 0 0;
  bottom:-130px;
  clear:none;
  padding:0;
  position:absolute;
  right:0;
  width:auto;
}

.mb{
  margin-bottom: 30px;
  display: block;
}
.introVid {
  -webkit-transition: opacity 0.3s ease-in-out 0s;
-moz-transition: opacity 0.3s ease-in-out 0s;
transition: opacity 0.3s ease-in-out 0s;
}
.introVid:hover{
  opacity: .75;
}
.mt30{
  margin-top: 30px;
}

p small{
  font-size:15px;
}
.mt5{
  margin-top: 5px;
}

.pb0{
  padding-bottom:0px;
}

.dark-grey{
  color:#666666;
  font-size: 17px !important;
}

.fr{
  float:right !important;
}

#secure, #cloud{
  padding-bottom: 40px;
}

.left{
  text-align: left;
  display: block;
}


/* Tool TIps */
.products-table table{
	margin: 15px auto 30px -29px;
    width: 106.7%;
}
.products-table th {
  cursor: pointer;
}
.products-table th a {
  color:#bbcfcf;
  font-size: 12px;
  display: block;
  position: relative;
text-decoration: underline;
}
.products-table th a:hover{
	text-decoration: none;
}


.products-table th a span{
	width: 250px;
	height: auto;
	line-height: 20px;
	padding: 10px;
	right: 10%;
	margin-left: -64px;
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-align: center;
	border: 4px solid #1DB7B8;
	background: #1DB7B8;
	text-indent: 0px;
	border-radius: 5px;
	position: absolute;
	pointer-events: none;
	bottom: -100px;
	opacity: 0;
	z-index: -100;
	filter: alpha(opacity=00);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.products-table th a span:before,
.products-table th a span:after{
	content: '';
	position: absolute;
	bottom: -15px;
	right: 10%;
	margin-left: -9px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid rgba(0,0,0,0.1);
}
.products-table th a span:after{
	bottom: -14px;
	margin-left: -10px;
	border-top: 10px solid #1DB7B8;
}
.products-table th:hover span{
	opacity:.9;
	filter: alpha(opacity=90);
	bottom: 70px;
	z-index: 99999999999999;
}

.ie .products-table th a span, html[data-useragent*='MSIE 10.0'] .products-table th a span{
	display: none;
}

.ie .products-table th a:hover span, html[data-useragent*='MSIE 10.0'] .products-table th a:hover span{
	display: block;
}

footer a{
  color: #fff;
}

#zenbox_tab{
  bottom: -2px !important;
  cursor: pointer;
  right: 5%;
  top: inherit !important;
}

.border-grey{
  border: 1px solid #d9d9d9;
  border-radius: 5px 5px 0 0;
}

.m30{
  margin: 30px 0;
}

.download-table{
  border: 1px solid #eee;
  padding: 0;
}

.download-table tr:nth-child(2n){
  background: #eee;
}

.download-table tr td{
  padding: 20px;
}